unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons;

type
  TForm2 = class(TForm)
    Memo1: TMemo;
    Label1: TLabel;
    Label2: TLabel;
    Edit1: TEdit;
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
    procedure BitBtn2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;
   s:string;
implementation
  uses Unit1;
{$R *.dfm}

procedure TForm2.BitBtn1Click(Sender: TObject);
begin
   
   Memo1.Lines.Add(Edit1.Text);
end;

procedure TForm2.BitBtn2Click(Sender: TObject);
begin
  close
 
  end;

end.
